gtk {base} | R Documentation

## GTK+ Graphics Device

### Description

A variant of the X11 graphics device for use with the GNOME GUI.

### Usage

    gtk(display="", width=7, height=7, pointsize=12)
    GTK(display="", width=7, height=7, pointsize=12)

### Arguments

`display` | the display on which the graphics window will appear. The default is to use the value in the user's environment variable `DISPLAY`.
`width` | the width of the plotting window in inches.
`height` | the height of the plotting window in inches.
`pointsize` | the default pointsize to be used.

### Details

The GTK device is only available when running under UNIX with `--gui=gnome`. Under that circumstance it is the default (auto-launched) device, but `x11` can also be used.

The device has a toolbar in the GNOME style.

### Author(s)

Lyndon Drake lyndon@stat.auckland.ac.nz

### References

http://www.gtk.org for the `GTK+` (GIMP Tool Kit) libraries.

### See Also

`x11`, `Devices`.

[Package Contents]